 html
	{
	background-color:#e6e0d9;
	font-family:arial, helvetica, sans-serif;
	width:auto;
	height:100%;
    }

body
	{
	background-color:#e6e0d9;
	font-family:arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	border: 0;
	width:auto;
	max-width:100%;
	height:100%;
    }

.klein
	{
	text-align:left;
	font-size:0.7em;
	line-height:0.9;
	}
	
.ende
	{
	text-align:left;
	margin:0;
	padding:0;
	border: 0;
	font-size:0.8em;
	font-family:arial, helvetica, sans-serif;
	color:#363636;
	width:auto;
	height:auto;
	}
	
.menu
	{
	text-align:left;
	padding:0;
	border: 0;
	margin-top:8em;
	background-image:url(cCodeMenu.png);
	background-color:#004B00;
	height:70%;
	width:24%;
	float:right;
	color:#AEE200;
	position:fixed;
	overflow: auto;
	}
	
.ecke
	{
	text-align:right;
	margin:0;
	padding:0;
	border: 0;
	background-color:#AEE200;
	background-image:url(pyCoceEcke.png);
	height:8em;
	width:24%;
	float:left;
	position:fixed;
	z-index:100;
	}
	
.banner
	{
	text-align:left;
	margin-left:24%;
	padding:0;
	border: 0;
	background-color:#89C800;
	background-image:url(cCodeBanner.png);
	width:76%;
	height:8em;
	float:left;
	position:fixed;
	z-index:99;
	}
	
.rechts
	{
	background-color:#e6e0d9;
	margin-left:24%;
	margin-top:8em;
	padding:1%;
	border: 0;
	width:70%;
	height:70%;
	float:left;
	}
	
.text
	{
	text-align:justify;
	margin-left:10px;
	width:auto;
	height:auto;
	}
	
	
.text_firma
	{
	text-align:left;
	margin-left:0em;
	margin-top:15em;
	font-size:1em;
	line-height:0.5;
	width:auto;
	height:auto;
	}


.oben
	{
	margin-left:1px;
	padding:0;
	border: 0;
	height:auto;
	width:auto;
	float:left;
	}
	
.unten
	{
	margin-left:1px;
	padding:0;
	border: 0;
	height:auto;
	width:auto;
	}
	
.schalter
	{
	text-align:left;
	margin:1em;
	font-size:1.3em;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	}
	
.schalter a:link
	{
	color:#e64100;
	text-decoration:none;
	}
	
.schalter a:visited
	{
	color:#e64100;
	text-decoration:none;
	}
	
.schalter a:hover
	{
	color:#aee200;
	text-decoration:none;
	}
	
.schalter a:active
	{
	color:#ffff00;
	text-decoration:none;
	}

/*.schalter[aria-current="page"]
{
	background-color:#89C800;
}*/
	
.annonym
	{
	text-align:left;
	color:#e64100;
	text-decoration:none;
	}
	
.annonym a:link
	{
	color:#e64100;
	text-decoration:none;
	}
	
.annonym a:visited
	{
	color:#e64100;
	text-decoration:none;
	}
	
.annonym a:hover
	{
	color:#aee200;
	text-decoration:none;
	}
	
.annonym a:active
	{
	color:#ffff00;
	text-decoration:none;
	}
	
h1
	{
	font-size:4em;
	font-family:arial, helvetica, sans-serif;
	color:#006500;
	margin-left:10px;
	margin-right:10px;
	}

h2 
	{
	text-align:center;
	font-size:2em;
	font-family:arial, helvetica, sans-serif;
	color:#e64100;
	text-align: left;
	}

h3 
	{
	font-size:1.3em;
	font-family:arial, helvetica, sans-serif;
	color:#006600;
	text-align: left;
	}

h4 
	{
	font-size:0.9em;
	font-family:arial, helvetica, sans-serif;
	color:#aee200;
	text-align:left;
	margin-left:0.4em;
	}
	
h4 a:link
	{
	color:#aee200;
	text-decoration:none;
	}
	
h4 a:visited
	{
	color:#aee200;
	text-decoration:none;
	}

h4 a:hover
	{
	text-decoration:none;
	color:#e64100;
	}
	
h4 a:active
	{
	text-decoration:none;
	color:#ffff00;
	}

.foto 
	{
		float:right;
        margin-left: 3px;
        width:177px;
        height:245px;
	}
	
.garten 
	{
		margin-left: 3px;
		width:531px;
		height:709px;
        }
                
.schema 
	{
		margin-left: 3px;
		width:200mm;
		height:260mm;
        }
        
.edv 
	{
		margin-left: 3px;
		width:225mm;
		height:126mm;
        }

.theater
	{
		position:relative;
		width:100%;
		height:100%;
		margin-left:24%;
	}
